Source: changetrack
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), rcs
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://changetrack.sf.net
Vcs-Browser: https://salsa.debian.org/debian/changetrack
Vcs-Git: https://salsa.debian.org/debian/changetrack.git

Package: changetrack
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: cron, ed | rcs
Description: monitor changes to (configuration) files
 changetrack automatically monitors changes to a set of files. If the files
 are modified one day and the machine stops working correctly some days later,
 changetrack will provide information on which files were modified and thus
 help locate the problem.
 .
 If you tell changetrack to use either the line editor ed (the default) or The
 GNU Revision Control System (RCS), you can recover files to any previous stage.
 If you do not want to install Perl, try out the filetraq or diffmon package.
 .
 changetrack is a filesystem watch, similar to etckeeper.
